/// <reference types="react" />
export declare const ColorBtn: import("styled-components").StyledComponent<import("react").FC<import("../../molecules/ColorButton").IColorButtonProps>, import("styled-components").DefaultTheme, {}, never>;
export declare const ColorBtnWrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    small?: boolean | undefined;
}, never>;
export declare const ColorBtnHex: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, {}, never>;
export declare const CompareColorButtonGroup: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const ComparedColorButton: import("styled-components").StyledComponent<import("react").FC<import("../../molecules/ColorButton").IColorButtonProps>, import("styled-components").DefaultTheme, {}, never>;
